{% extends "_layout" %}

{% block content %}
<section class="pink-gradient d-flex align-items-center">
	<div class="container-fluid">
		<div class="row d-flex justify-content-center">
			<div class="col-lg-6 text-center p-lg-5 px-4 py-5">
				<div class="py-5">
					<h3 class="mb-0">¿Eres doctor?</h3>
					<h1 class="h1 display-4">Afílitate</h1>
					<a data-chat="open" data-msg="Bienvenido doctor, ¿en qué podemos ayudarle?" class="btn btn-white mb-5 mt-3">Realízanos una pregunta</a>
				</div>
			</div>
			<div class="col-lg-6" style="background: url('{{siteUrl}}assets/img/soy-doctor.jpg') center no-repeat;  background-size: cover;">
			</div>
		</div>
	</div>
</section>
<section>
	<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 102.97" preserveAspectRatio="none" class="wave-shadow-up"><defs><style>.cls-1{fill:#fff;}</style></defs><g id="Capa_2" data-name="Capa 2"><g id="Capa_1-2" data-name="Capa 1"><g id="Capa_2-2" data-name="Capa 2"><g id="Capa_1-2-2" data-name="Capa 1-2"><path class="cls-1" d="M1440,0q-60.88,0-110.44,10.4c-47,9.87-95.22,33.73-141.48,33.73-55.29,0-97.21-18.46-143.56-33.73Q1013.1.06,959.6,0H959Q898.56.05,849.32,10.4c-47,9.87-95.08,33.73-141.28,33.73-55.21,0-97.07-18.46-143.35-33.73Q533.44.1,480.3,0h-1Q419.09.09,370,10.4c-47,9.87-95.08,33.73-141.28,33.73-55.21,0-97.07-18.46-143.35-33.73Q53.85,0,0,0V103H1440Z"/></g></g></g></g></svg>
</section>

{% macro errorList(errors) %}
    {% if errors %}
        <p class="errors mb-0">
            {% for error in errors %}
                <small class="under-footer">{{ error }}</small>
            {% endfor %}
        </p>
    {% endif %}
{% endmacro %}

{% from _self import errorList %}

<section>
	<div class="container py-5">
		<div class="row py-5 d-flex align-items-center">
			<div class="col-12"><h2 class="h2 mb-3">Regístrate y se parte de la red<br> de Turismo de Maternidad</h2></div>

			<form method="post" action="" accept-charset="UTF-8" class="col-12 contact-form">
				<div class="row form-group mt-3">
					{{ getCsrfInput() }}
				    <input type="hidden" name="action" value="contactForm/sendMessage">
				    <input type="hidden" name="redirect" value="contact/thanks">
				    <input type="hidden" id="subject" type="text" name="subject" value="Registro de doctor">

				    <div class="col-lg-4 col-md-6 mb-3">
				    	<label class="mb-0" for="fromName">Nombre del doctor</label>
				    	<input id="fromName" class="form-control" type="text" name="fromName" value="" placeholder="Ingresa tu nombre">
				    	{{ message is defined and message ? errorList(message.getErrors('fromName')) }}
					</div>

					<div class="col-lg-4 col-md-6 mb-3">
					    <label class="mb-0" for="fromEmail">Correo Electrónico</label>
					    <input id="fromEmail" class="form-control" type="email" name="fromEmail" value="" placeholder="Correo electrónico">
					    {{ message is defined and message ? errorList(message.getErrors('fromEmail')) }}
					</div>

					<div class="col-lg-4 col-md-6 mb-3">
					    <label class="mb-0" for="fromEmail">Teléfono</label>
					    <input id="phone" class="form-control" type="phone" required name="message[Teléfono]" value="" placeholder="Teléfono">
					</div>

					<div class="col-md-6 mb-3">
					    <label class="mb-0" for="subject">Hospital en el que trabaja</label>
					    <input id="hospital" class="form-control" type="text" name="message[Hospital]" value="" placeholder="Nombre(s) de hospital">
					</div>

					<div class="col-md-6 mb-3">
					    <label class="mb-0" for="subject">Especialidad</label>
					    <input id="especialty" class="form-control" type="text" required name="message[Especialidad]" value="" placeholder="Especialdad(es)">
					</div>

					<div class="col-lg-4 col-md-6 mb-3">
					    <label class="mb-0" for="subject">Años de experiencia</label>
					    <input id="experience" min="0" class="form-control" type="number" required name="message[Años de experiencia]" value="" placeholder="Ingrese años de experiencia">
					</div>

					<div class="col-lg-4 col-md-6 mb-3">
					    <label class="mb-0" for="subject">Partos atendidos al mes</label>
					    <input id="labors" min="0" class="form-control" type="number" name="message[Partos atendidos al mes]" value="" placeholder="Partos  aprox. atendido en un mes">
					</div>

					<div class="col-lg-4 col-md-6 mb-3">
					    <label class="mb-0" for="subject">¿Ya ha realizado servicio con extranjeros?</label>
					    <input id="foreign" class="form-control" type="text" name="message[Servicio con extranjeron]" value="" placeholder="Si o No">
					</div>

					<div class="col-12 mb-3">
					    <label class="mb-0" for="message">¿En qué horario podemos contactarlo?</label>
					    <textarea id="contact-time" rows="2" class="form-control" cols="40" id="message" name="message[Horarios para contactarlo]" placeholder="Horario y fecha para contactarlo"></textarea>
					</div>

				    <div class="col-md-12 justify-content-end d-flex">
				    	<input type="submit" class="btn btn-purple" value="Enviar Solicitud">
				    </div>
				   <div class="col-md-12 mb-2"> <p class="form-message text-right"></p></div>
				</div>
			</form>
		</div>
	</div>
</section>

{% endblock %}